[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Is there an ELM package?

Is there a Debian package of a normal version of ELM?  I'm using
elm-me+, and it seems to have _lots_ of trouble handling MIME and PGP.
I figure I'd be better off with a mailer that doesn't know about either
of these.  Any suggestions?

Adam Klein

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: